[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ButtonPanel' (#lcl)

# TPanelButtons

Set type used to store TPanelButton values.

## Declaration

Source position: buttonpanel.pas line 26

`type TPanelButtons = set of TPanelButton;`

## Description

TPanelButtons is a set type used to store enumeration values from TPanelButton. TPanelButtons is the type used to implement the ShowButtons and ShowGlyphs properties in TButtonPanel.

## See also

TPanelButton |  | Represents the visible buttons and glyphs used on a TButtonPanel control.
TCustomButtonPanel.ShowButtons |  | Indicates the buttons displayed on the panel.
TCustomButtonPanel.ShowGlyphs |  | Indicates the panel buttons displayed with Glyphs (small images).